{
    "dc_identifier": "nl.gm0867.2i.2022.3",
    "dc_title": "Opvanglocaties asielzoekers",
    "dc_type": "2i",
    "dc_description": "Woo verzoek gedaan op 14 september over de nieuwe asielopvang van asielzoekers. Op 26 oktober is besloten om gedeeltelijk te openbaren.",
    "dc_publisher": "gm0867",
    "dc_creator": "gm0867",
    "tooiwl_topic": "migratie en integratie",
    "foi_requestDate": "2022-09-14",
    "foi_decisionDate": "2022-10-26",
    "foi_isAdjourned": "1",
    "foi_nrDocuments": "17",
    "foi_publishedDate": "2022-11-21",
    "foi_verzoek": "1",
    "dc_date_year": "2022",
    "foi_decisionText": "Gedeeltelijk openbaar",
    "dc_publisher_name": "Gemeente Waalwijk",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Gemeente Waalwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.besluit.1",
            "foi_fileName": "Besluit Woo-verzoek OB; gemeente Waalwijk (geanonimiseerd).pdf",
            "dc_type": "besluit"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.2",
            "foi_fileName": "02. RE reactie naar nu.nl (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.3",
            "foi_fileName": "03. FW opvang voor asielzoekers (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.4",
            "foi_fileName": "04. FW Opvang asielzoekers (irt Oekraïne) (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.5",
            "foi_fileName": "05. Onderhandse vragen & reactie college (22-6-23).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.6",
            "foi_fileName": "06. FW Nieuwe opgaven CNO (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.7",
            "foi_fileName": "07. Reactie vragen art. 47 Samen Waalwijk; vluchtelingen (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.8",
            "foi_fileName": "08. Verslag extra fractievoorzittersoverleg 260722 DEF (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.9",
            "foi_fileName": "09. Verslag extra fractievoorzittersoverleg 11-08-22 DEF (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.10",
            "foi_fileName": "09a. Bijlage presentatie extra FVO 11-08-22 (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.11",
            "foi_fileName": "10. 22-8-17 Opvanghotel; Vragen en antwoorden; intern stuk (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.12",
            "foi_fileName": "11. 22-8-17 Raadsinformatiebrief tussenvoorziening Waalwijk (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.13",
            "foi_fileName": "12. Whatsapp burgemeester & wethouder; aanbod kerk.pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.14",
            "foi_fileName": "13. FW Statushouders (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.15",
            "foi_fileName": "13a. FW Statushouders BIJLAGE RSO Notitie opvang vluchtelingen (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.16",
            "foi_fileName": "14. Whatsapp burgemeester & wethouder; vluchtelingen.pdf",
            "dc_type": "bijlage"
        },
        {
            "dc_identifier": "nl.gm0867.2i.2022.3.bijlage.1",
            "foi_fileName": "01. 21-10-5 Vertrouwelijke notitie HvB opvang en huisvesting vluchtelingen (geanonimiseerd).pdf",
            "dc_type": "bijlage"
        }
    ]
}